/*
 */

body {
    padding: 0;
    margin: 0;
    font-family: 'Oxygen', sans-serif;
}

body.login-page {
    display: flex;
    align-items: center;
    height: 100vh;
    background-color: #5561CD;
}

h4.login_header {
    color: white;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 600;
}

::-webkit-scrollbar {
    width: 6px;
}

::-webkit-scrollbar-track {
    background: #dddddd;
}

::-webkit-scrollbar-thumb {
    background: #999999;
}

::-webkit-scrollbar-thumb:hover {
    background: #006DB2;
}


.clear {
    clear: both;
}

/* BANNER SECTION START */


ul.banner_cycle-content {
    list-style: none;
    margin: 0;
    padding: 0;
    width: 100%;
    position: absolute;
}


li.banner_cycle-content {
    margin: 0;
    padding: 0;
}

.banner_wrap {
    margin: 0 auto;
    width: 1357px;
}


.banner_cycle {
    height: 506px !important;
    overflow: hidden;
    width: 100% !important;
    max-width: 1357px;
    position: absolute;
    z-index: -100;
    margin: 0 auto;
}

.banner_cycle-wrap {
    position: relative;
    width: 99999px;
}

.banner_cycle-content {
    width: 99999;
    position: absolute;
    overflow: hidden;
}

.banner_cycle-content li img {}


/* BANNER SECTION STOP */


/* CONTAINER SECTION START */

.container {
    width: 100%;
    /*max-width:1170px;*/
    min-width: 100%;
    margin: 0 auto;
    position: relative;
}

.company_logo {
    float: left;
}

.header_left {
    float: left;
    width: 100%;
    max-width: 470px;
}

.top_nav {
    background-color: #c10808;
    float: left;
    width: 150px;
}

.top_nav ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

.top_nav ul li a {
    text-decoration: none;
    color: #FFFFFF;
    font-size: 12px;
    line-height: 30px;
    display: block;
    padding-left: 32px;
}

.nav_home {
    background: url(../Main/top-nav-home.png) no-repeat 5px 5px;
}

.nav_contact {
    background: url(../Main/top-nav-home.png) no-repeat 5px -27px;
}

.nav_mail {
    background: url(../Main/top-nav-home.png) no-repeat 5px -63px;
}

.nav_portal {
    background: url(../Main/top-nav-home.png) no-repeat 5px -100px;
}

.top_nav ul li a:hover {
    background-color: #f51717;
}

/*.header_right{
	float:right;
}*/

.header_right ul {
    float: right;
    list-style: none outside none;
    margin: 20px 0 0;
    padding: 0;
}

/* CAMPUSES SECTION START */

.onclick-menu {
    position: relative;
    display: inline-block;
    background: url(../Main/campuses_.png) no-repeat;
    width: 150px;
    height: 25px;
    float: left;
    clear: both;
}

.onclick-menu:focus {
    /* clicking on label should toggle the menu */
    pointer-events: none;
}

.onclick-menu:focus .onclick-menu-content {
    /*  opacity is 1 in opened state (see below) */
    opacity: 1;
    visibility: visible;
    /* don't let pointer-events affect descendant elements */
    pointer-events: auto;
}

.onclick-menu-content {
    position: absolute;
    z-index: 1;
    list-style: none;
    opacity: 0;
    visibility: hidden;
    transition: visibility 0.5s;
    margin: 24px 0 0 0;
    padding: 0;
}

.onclick-menu-content li a {
    background: #000;
    opacity: 0.8;
    color: #cccccc;
    display: block;
    float: left;
    font-size: 13px;
    padding: 5px 10px;
    text-decoration: none;
    width: 386px;
    display: block;
}

.onclick-menu-content li a:hover {
    color: #FFF;
}


/* HEADER RIGHT SECTION START */


.header_right ul li {
    float: left;
    margin-left: 10px;
}

.header_right ul li a:hover {
    opacity: 0.70;
}


.facebook_icon {
    width: 25px;
    height: 25px;
    font-size: 0px;
    display: block;
    background: url(../Main/social-icon.png) no-repeat 0 0 !important;
}

.twitter_icon {
    width: 25px;
    height: 25px;
    font-size: 0px;
    display: block;
    background: url(../Main/social-icon.png) no-repeat -35px 0px !important;
}

.youtube_icon {
    width: 25px;
    height: 25px;
    font-size: 0px;
    display: block;
    background: url(../Main/social-icon.png) no-repeat -70px 0px !important;
}

.google_icon {
    width: 25px;
    height: 25px;
    font-size: 0px;
    display: block;
    background: url(../Main/social-icon.png) no-repeat -105px 0px;
}

.search_section {
    border: 1px solid #adacac;
    background: #eee;
    overflow: hidden;
    width: 290px;
    height: 34px;
    margin-top: 25px;
    float: right;
}

.search_field {
    border: medium none;
    float: left;
    background: #eee;
    padding: 11px;
    width: 208px;
    color: #CCC;
    font-size: 10px;
}

/*.login_header {
  background: url("../Main/user-login.png") no-repeat scroll 72px center #011877;
  border-radius: 16px 16px 0 0;
  color: #ffffff;
  display: block;
  float: right;
  font-size: 20px;
  font-weight: bold;
  margin: 0;
  padding: 10px;
  text-align: center;
  width: 272px;
}
*/


.submit_button {
    float: right;
    font-size: 0px;
    border: none;
    background: url(../Main/search_icon.png) no-repeat right center;
    height: 35px;
    width: 40px;
}

/* LOGIN SECTION START */
.login_section {
    max-width: 300px;
    text-align: center;
    margin: auto;
    color: black;
    font-weight: bold;
}

#MainForm {
    width: 100%;
}

/*.login {
  background-color: #000000;
  border-radius: 0 0 16px 16px;
  float: right;
  height: auto;
  margin: 0 auto;
  opacity: 0.95;
  overflow: hidden;
  padding: 1px 15px 8px 8px;
  width: 270px;
  height:210px;
}*/

.name {
    margin-top: 8px;
    margin-bottom: 5px;
    text-align: left;
    text-transform: uppercase;
    color: white;
}



.enter_name_none {
    display: none;
}


.enter_name {
    padding: 12px 15px;
    width: calc(100% - 30px) !important;
    font-size: 16px !important;
    border: 0;
    border-radius: 5px;
}

#MainForm>span {
    display: none;
    height: 0;
    margin: 0;
}

.buttons {
    margin-top: 15px;
    width: 100%;
}

.btnNoBG {
    width: 100%;
    background-color: #F7A55C;
    padding: 15px;
    border: 0;
    cursor: pointer;
    border-radius: 5px;
    font-size: 16px !important;
    color: #ffffff;
}

.close_btn {
    display: none;
}

.btnNoBG:hover {
    opacity: 0.80;
}


.close_btn:hover {
    opacity: 0.80;
}


.login a {
    clear: both;
    color: white;
    float: right;
    font-family: verdana;
    font-size: 9px;
    margin: 8px 4px 0;
    text-decoration: none;
}

.login a:hover {
    text-decoration: underline;
}


/* FOOTER SECTION START */

.footer_wrap {
    left: 0px;
    bottom: 0px;
    width: 100%;
    padding-bottom: 10px;
    padding-top: 58px;
}

.footer {
    width: 100%;
    max-width: 1170px;
    margin: 0 auto;
}

.footer a:hover {
    text-decoration: underline;
}

.footer_first_nav {
    float: left;
    color: white;
}

.footer_first_nav ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.footer_first_nav ul li a {
    text-decoration: none;
    font-size: 10px;
    font-family: Arial, Helvetica, sans-serif;
    color: Gray;
}

h2 {
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    margin-bottom: 0;
}

.footer_nav {
    float: left;
    margin-left: 13%;
    color: white;
}

.footer_nav3 {
    float: left;
    margin-left: 13%;
    color: white;
}

.footer_nav3 ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.footer_nav ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.footer_nav ul li a {
    text-decoration: none;
    font-size: 10px;
    font-family: Arial, Helvetica, sans-serif;
    color: Gray;
}

.footer_nav3 ul li a {
    text-decoration: none;
    font-size: 10px;
    font-family: Arial, Helvetica, sans-serif;
    color: Gray;
}


.footer_first_nav li {
    line-height: 10px;
}


.footer_nav li {
    line-height: 10px;
}

.footer_nav3 li {
    line-height: 10px;
}


hr {
    border: 0;
    border-top: 2px solid #505050;
    padding-bottom: 5px;
    opacity: 40%;
}

.copy_right {
    float: right;
    font-size: 9px;
    max-width: 275px;
    width: 100%;
    color: black;
    font-weight: bold;
    font-size: 9px;
    font-family: Verdana, Geneva, sans-serif;
    text-align: right;
    line-height: 13px;
}

.copy_right i {
    color: #ffffff !important;
}

.copy_right a {
    font-size: 10px;
    color: #F7A55C;
    text-decoration: none;
}

.copy_right span {
    color: #F7A55C;
}


/*.project-name {
  left: 0;
  position: absolute;
  top: 70px; 
}*/

.project-name h1 {
    color: white;
    text-align: center;
    margin-bottom: 30px;
    font-size: 43px;
    text-transform: uppercase;
}

.project-name h1 br+span+br {
    display: none;
}



/*.project-name {
  background-color: #000;
  height: 35px;
  left: 0;
  opacity: 0.8;
  overflow: hidden;
  position: absolute;
  top: 285px;
  width: 340px;
}

h1 {
	font-size:20px;
	color:#FFF;
	text-align:center;}
	
		
h1 span {
  color: #a9c50d;
  font-size: 24px;

}*/

@media screen and (max-width: 845px) and (min-width: 200px) {

    .copy_right {
        clear: both;
        float: left;
        margin-top: 10px;
    }

    .footer_wrap {
        display: none;
    }
}




@media screen and (max-width: 430px) and (min-width: 300px) {

    .footer_first_nav {
        margin-left: 28%;
    }

    .footer_nav {
        margin-bottom: 14px;
        margin-left: 10%;
    }

    .footer_nav3 {
        clear: both;
        margin-left: 28%;
        margin-right: 5%;
        margin-top: 1px;
    }
}


@media screen and (max-width: 299px) and (min-width: 200px) {

    .footer_first_nav {
        margin-left: 2%;
    }

    .footer_nav {
        margin-bottom: 14px;
        margin-left: 2%;
        clear: both;
        margin-top: 14px;
    }

    .footer_nav3 {
        clear: both;
        margin-left: 2%;
        margin-right: 5%;
        margin-top: 1px;
    }

    .login_section {
        margin: 18% auto 0;
    }

    .footer_wrap {
        top: 70%;
    }
}

@media screen and (max-width: 780px) and (min-width: 100px) {
    .header_right ul {
        display: none;
    }
}